Subject: tumbao en la cama - Miedo y asco en las Vegas
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Mon, 01 Aug 2005 21:27:45 -0000

Que Terry Gilliam es un tipo que hace cosas brillantes visualmente,
debería ser obvio para cualquiera. Que Johnny Depp es uno de los
actores más fascinantes del Hollywood contemporáneo, también.

Por tanto, no debería sorprender a nadie que unirlos a ambos en una
adaptación de una novela absolutamente psicotrópica resulta en un
viaje astral de primer orden. Las Vegas y una cantidad
desproporcionada de drogas proporcionan suficiente surrealismo como
para convertir una historia anodina en una experiencia visual
absolutamente desbordante.

Más allá de la belleza y ingenio de la mayoría de planos en la cinta,
cabe destacar el fantástico trabajo de la voz en off del sr. Depp (hay
que oírle en versión original, señores), un Benicio del Toro
divertidísimo y el excelente ritmo de los diálogos.

Sorprendente.